dd {
	font-size: 0.9em;
}

#eq01 h4,
#eq02 h4,
#eq03 h4,
#eq04 h4 {
	font-size: 12px;
	line-height: 2em;
	padding-left: 10px;
}

#eq01,
#eq02,
#eq03,
#eq04 {
	width: 729px;
	border-left: 1px solid #FFCC99;
	border-bottom: 1px solid #FFCC99;
	padding-bottom: 10px;
}

#eq01 h4 {
	height: 250px;
	width: 730px;
	background: url(../images/equipment_img01.jpg) no-repeat 0px 0px;
}

#eq02 h4 {
	height: 250px;
	width: 730px;
	background: url(../images/equipment_img02.jpg) no-repeat 0px 0px;
}

#eq03 h4 {
	height: 250px;
	width: 730px;
	background: url(../images/equipment_img03.jpg) no-repeat 0px 0px;
}

#eq03 h4 span {
	font-size: 0.9em;
	font-weight: normal;
	color: #598891;
}

#eq04 h4 {
	height: 250px;
	width: 730px;
	background: url(../images/equipment_img04.jpg) no-repeat 0px 0px;
}

#eq01 .section2 dl,
#eq02 .section2 dl {
	float: left;
	width: 165px;
	margin-left: 10px;
}

#eq03 .section2 dl {
	float: left;
	width: 320px;
	margin-left: 20px;
}

#eq04 .section2 dl {
	float: left;
	width: 132px;
	margin-left: 10px;
}

#eq01 .section2 dl dt,
#eq02 .section2 dl dt,
#eq03 .section2 dl dt,
#eq04 .section2 dl dt {
	line-height: 2em;
	color: #669999;
}

#sc01 h4,
#sc02 h4,
#sc03 h4 {
	font-size: 16px;
	color: #885026;
	line-height: 2em;
}

#sc01 .section2 .boxLeft {
	width: 239px;
}

#sc01 .section2 .boxRight {
	width: 479px;
}

#sc01 .section dl {
	float: left;
	margin-left: 23px;
	padding-top: 20px;
}

#sc01 .section #sc01-1 {
	background: url(../images/sc_no1.gif) no-repeat 0px 0px;
	width: 200px;
}

#sc01 .section #sc01-2 {
	background: url(../images/sc_no2.gif) no-repeat 0px 0px;
	width: 250px;
}

#sc01 .section #sc01-3 {
	background: url(../images/sc_no3.gif) no-repeat 0px 0px;
	width: 188px;
}

#sc01 .section dt,
#sc03 dt {
	color: #FF9900;
	line-height: 2em;
}

#sc03 dl {
	float: left;
	width: 350px;
	margin-left: 10px;
}


#sc03 dl dd {
}

#sc03 dl dt img {
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}
